﻿body
{
}


.Ambassadors .leftDiv
{
    float: left;
    width: 49%;
}

.Ambassadors .rightDiv
{
    float: right;
    width: 49%;
}



.smallFlag
{
    max-height: 15px;
}
.box
{
    background-image: url(/Content/images/WorldQINet/Ambassadors/caixa_texto-01.png);
    background-repeat: no-repeat;
    background-position: left top;
    height: 65px;
    width: 391px;
    padding-top: 25px;
    padding-left: 5px;
    margin-top: -5px;
    font-family: Verdana;
    color: #ffffff;
    
}

.Ambassadors .continentTitle, .Ambassadors .countryTitle
{
    font-family: verdana;
    font-size: 10pt;
    font-weight: bold;
}

.Ambassadors .continentTitle
{
    color: #33CCCC;
}

.Ambassadors .countryTitle1
{
    color: #33CCCC;
}

.Ambassadors .countryTitle2
{
    color: #FF6633;
}

.Ambassadors .countryTitle3
{
    color: #999933;
}

.Ambassadors .countryTitle4
{
    color: #336699;
}
